package gp;

public interface AlgorithmInterface extends Runnable {
	public void start(int muu, int tmax, double pcross, double pmut, SelectionEnum selM, double selP);
	public void stop();
	public void setCallback(EaGuiCallback g);
}
